// ITA_VBR

class CfgPatches
{
	class ITA_VBR
	{
		units[]={"ITA_VBR"};
		weapons[]={};
		requiredVersion=1.220000;
	};
};
class CfgVehicles
{
	class All
	{
	};
	class AllVehicles: All
	{
	};
	class Land: AllVehicles
	{
	};
	class LandVehicle: Land
	{
	};
	class ITA_VBR: LandVehicle
	{
		vehicleClass="Armored";
		unloadInCombat=1;
		fuelCapacity=100;
		scope=2;
		crew="ITA_crew";
		side=1;
		accuracy=0.200000;
		nameSound="APC";
		transportSoldier=3;
		transportAmmo=0;
		maxSpeed=100;
		preferRoads=1;
		unitInfoType="UnitInfoCar";
		hideUnitInfo=0;
		cargoAction[]={"ManActUazCoDriver","ManActCargo"};
		cargoIsCoDriver[]={1,0};
		soundEngine[]={"Vehicles\OldIdle1",0.316228,1.250000};
		class ViewPilot
		{
			initAngleX=10;
			minAngleX=-30;
			maxAngleX=30;
			initAngleY=0;
			minAngleY=-100;
			maxAngleY=100;
			initFov=0.700000;
			minFov=0.420000;
			maxFov=0.850000;
		};
		threat[]={0.500000,0.500000,0.100000};
		class IndicatorSpeed
		{
			selection="ukaz_rychlo";
			axis="osa_rychlo";
			angle=-240;
			min=0;
			max=40;
		};
		class IndicatorRPM
		{
			selection="ukaz_rpm";
			axis="osa_rpm";
			angle=-170;
			min=0;
			max=1;
		};
		icon="\ITA_VBR\vbr_ico.paa";
		soundGear[]={"Vehicles\Gear_Trans1",0.001000,1};
		soundCrash[]={"Vehicles\crash_small2",0.316228,1};
		soundEnviron[]={"Objects\noise",0.003162,0.250000};
		displayName="ITA E.I. VBR NBC";
		model="\ITA_VBR\ITA_VBR.p3d";
		picture="\ITA_VBR\ITA_ivbr.paa";
		armor=120;
		type="VArmor";
		cost=100000;
		canFloat=1;
		simulation="car";
		hasDriver=1;
		hasGunner=0;
		hasCommander=0;
		hideProxyInCombat=0;
		weapons[]={"CarHorn"};
		magazines[]={};
		wheelCircumference=4.513000;
		turnCoef=6.000000;
		driverAction="ManActV3SDriver";
		dammageHalf[]={"jeep_kab_sklo1.paa","jeep_kab_sklo1B.paa"};
		dammageFull[]={"jeep_kab_sklo1.paa","jeep_kab_sklo1B.paa"};
		armorGlass=0.800000;
		armorWheels=0.300000;
		terrainCoef=2.000000;
		damperSize=0.100000;
		damperForce=30;
		armorBody=0.8000000;
		armorFuel=1.400000;
		armorLights=0.400000;
		scudLaunch="";
		scudStart="";
		typicalCargo[]={"Soldier","Soldier","SoldierLAW","Officer"};
		class HitEngine
		{
			armor=1.200000;
			material=60;
			name="engine";
			passThrough=1;
		};
		formationX=20;
		formationZ=20;
		precision=10;
		brakeDistance=10;
		steerAheadSimul=0.500000;
		steerAheadPlan=0.350000;
		predictTurnSimul=1.200000;
		predictTurnPlan=1.200000;
		sensitivity=0.600000;
		class IndicatorSpeed2
		{
			selection="ukaz_rychlo2";
			axis="osa_rychlo2";
			angle=-240;
			min=0;
			max=16.670000;
		};
	};
};
